<!DOCTYPE html>
<html>
    <head>
        <style>
            div
            {
                background-color: #eee;
                width: 200px;
                height: 50px;
                border: 1px dotted black;
                overflow: auto;
            }
        </style>
    </head>
    <body>

        <h2>CSS Overflow</h2>
        <p>The auto value is similar to scroll, only it add scrollbars when necessary:</p>

        <div>You can use the overflow property when you want to have better control of the layout. The overflow property specifies what happens if content overflows an element's box.</div>

    </body>
</html>
